Loading...

Knowledge Center


Installation of any product that includes SysCore 15.5 breaks the trust in Host Intrusion Prevention 8.0 Patches 5 - 7
Technical Articles ID:   KB87658
Last Modified:  4/6/2017
Rated:


Environment

McAfee Host Intrusion Prevention (Host IPS) 8.0 Patches 5 - 7

Problem

When you install any McAfee product that includes SysCore 15.5, it breaks the trust in Host IPS 8.0 Patches 5 - 7
 
 Symptoms for this trust issue include the following:
  • Client Control (clientcontrol.exe) fails to authenticate with the Host IPS 8.0 password.
  • ePolicy Orchestrator (ePO) reports the Host IPS 8.0 client is not working, when it actually is working.
  • Host IPS 8.0 local event log cannot be cleared using the Host IPS 8.0 Console.
  • Host IPS 8.0 time-based password does not function.

System Change

Installed one of the following products that include SysCore 15.5:
  • McAfee Agent 5.0.4
  • Endpoint Security 10.2
  • VirusScan Enterprise 8.8 Patch 8

Solution

This issue does not exist in Host IPS 8.0 Patch 8.

Host IPS 8.0 users with Patches 5 - 7 should install Host IPS 8.0 hotfix 1153407 or upgrade to Host IPS 8.0 Patch 8.

IMPORTANT: Hotfix 1153407 is a mandatory release for systems using Host IPS 8.0 Patch 5, Patch 6, and Patch 7.

Host IPS 8.0 users with RTW - Patch 4, are not affected by this issue; however, McAfee recommends that customers using Host IPS 8.0 RTW - Patch 4, upgrade to Host IPS 8.0 Patch 8.

Updates are available when you log on to the ServicePortal at: https://support.mcafee.com/downloads.

Rate this document

Languages:

This article is available in the following languages:

English United States
Japanese

Beta Translate with

Select a desired language below to translate this page.

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.